Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ImplRepo_i.h File Reference

`#include "tao/orbconf.h"`
`#include "tao/PortableServer/ImplRepoS.h"`
`#include "tao/ORB.h"`

Include dependency graph for ImplRepo_i.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ServerObject_i
| Class for pinging a server. Implementation Repository uses this to communicate with the IMR registered servers. More...

## Detailed Description

Id:
  ImplRepo_i.h,v 1.5 2003/07/21 23:51:38 dhinton Exp

Author:
  Darrell Brunsch and Irfan Pyarali